### Hierarchy

- unknown
  - GetTxFeeRateReply

## Index

### Constructors

- constructor

### Methods

- clearTxFeeRateInfo
- getTxFeeRateInfo
- hasTxFeeRateInfo
- serializeBinary
- setTxFeeRateInfo
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetTxFeeRateReply(): GetTxFeeRateReply

- Inherited from jspb.Message.constructor

  #### Returns GetTxFeeRateReply

## Methods

### clearTxFeeRateInfo

- clearTxFeeRateInfo(): GetTxFeeRateReply

- - Defined in src/protobuf/grpc_pb.d.ts:3421

  #### Returns GetTxFeeRateReply

### getTxFeeRateInfo

- getTxFeeRateInfo(): undefined | TxFeeRateInfo

- - Defined in src/protobuf/grpc_pb.d.ts:3418

  #### Returns undefined | TxFeeRateInfo

### hasTxFeeRateInfo

- hasTxFeeRateInfo(): boolean

- - Defined in src/protobuf/grpc_pb.d.ts:3420

  #### Returns boolean

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:3423

  #### Returns Uint8Array

### setTxFeeRateInfo

- setTxFeeRateInfo(value?: TxFeeRateInfo ): GetTxFeeRateReply

- - Defined in src/protobuf/grpc_pb.d.ts:3419

  #### Parameters

  - ##### Optional value: TxFeeRateInfo

  #### Returns GetTxFeeRateReply

### toObject

- toObject(includeInstance?: boolean): GetTxFeeRateReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3424

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetTxFeeRateReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetTxFeeRateReply

- - Defined in src/protobuf/grpc_pb.d.ts:3427

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetTxFeeRateReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetTxFeeRateReply, reader: BinaryReader): GetTxFeeRateReply

- - Defined in src/protobuf/grpc_pb.d.ts:3428

  #### Parameters

  - ##### message: GetTxFeeRateReply

  - ##### reader: BinaryReader

  #### Returns GetTxFeeRateReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetTxFeeRateReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:3426

  #### Parameters

  - ##### message: GetTxFeeRateReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetTxFeeRateReply ): GetTxFeeRateReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3425

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetTxFeeRateReply

  #### Returns GetTxFeeRateReply . AsObject

Generated using TypeDoc